.wpcf7-form input[type*="date"], .wpcf7-form input[type*="number"] {
  width: 100%;
  height: 60px;
  padding: 0 15px;
  border: none !important;
  background: var(--tevily-theme-color-2);
  font-weight: 500;
  font-size: 14px;
  border-radius: 8px;
}

.header-mobile .header-mobile-content .header-content-inner .header-right .canvas-mobile {
  /*margin-top: 28px !important;*/
}

/* Sticky black top bar (language switcher, phone, social) */
.header_default_screen .elementor-element-5e33e42 {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99999;
}
.header_default_screen .elementor-element-d19492c {
  margin-top: 35px;
}
.elementor-sticky--active.elementor-element-d19492c {
  top: 35px !important;
}